// Declaracion de variables
$color-border: #A9E2AD;
$color-border-button: #77CC7D;
$icon-menu-color: #3B8386;
$menu-color-text: #FFFFFF;
// Estilos de componente principal
.menu-container {
    background-color: $color-border;
    color: $menu-color-text;
    border-radius: 10px 10px 0px 0px;
}

.margin-container-menu-top {
    border-top: 2px solid $color-border;
}

.margin-container-menu-right {
    border-right: 3px solid $color-border;
}

.menu-button {
    border-style: none;
    background-color: transparent;
}

.menu-button-margin {
    border-bottom: 1px solid $color-border-button;
}

.icon-menu {
    color: $icon-menu-color;
}

.icon-user {
    border-radius: 50%;
    background-color: $icon-menu-color;
}